Index: Syntaxes/PHP.plist
===================================================================
--- Syntaxes/PHP.plist	(revision 357)
+++ Syntaxes/PHP.plist	(working copy)
@@ -27,11 +27,15 @@
 	patterns = (
 		
 		/* comments */
-		{ name = "comments.block.php"; begin = "/\\*"; end = "\\*/"; foregroundColor = "#FF8000"; },
+		{ name = "comments.block.php"; begin = "/\\*"; end = "\\*/"; foregroundColor = "#FF8000"; 
+		  patterns = (
+				    { name = "PHPDoc tags";     foregroundColor = "#DE4A02";        match = "\\@(see|link|access|param|var|return|static|global|author|version|package|subpackage|copyright|since|category|todo)\\>"; }
+				    );
+		},
 		{ name = "comments.line.php"; match = "(//|#).*$"; foregroundColor = "#FF8000"; },
 		
 		/* language stuff */
-		{ name = "keywords.control.php";				foregroundColor = "#3300BB";	fontStyle = ( );		match = "\\<(break|case|class|continue|const|default|declare|die|do|else|elseif|empty|enddeclare|endfor|endforeach|endif|endswitch|endwhile|exception|exit|extends|for|foreach|function|global|if|include|include_once|new|require|require_once|return|static|switch|use|var|while)\\>"; },
+		{ name = "keywords.control.php";				foregroundColor = "#3300BB";	fontStyle = ( );		match = "\\<(break|case|class|continue|const|default|declare|die|do|else|elseif|empty|enddeclare|endfor|endforeach|endif|endswitch|endwhile|exception|exit|extends|for|foreach|function|global|if|include|include_once|new|require|require_once|return|static|switch|use|var|while|public|private|protected|final|abstract|interface|implements|throw|try|catch|self|parent|clone)\\>"; },
 
 
 		/* Apache-specific Functions */
